<template>
  <custom-table :data="this.data" :headers="this.headers" :pageSize="this.pageSize" :pageDisplayCount="4" />
</template>

<script>
import CustomTable from '@/components/custom-controller/CustomTable.vue'
import { ref} from 'vue';
export default {

  components:{
    CustomTable
  },
  setup() {
    const data =ref([]);
    const headers = ref(['Tip', 'İşlem Tarihi', 'Döviz Cinsi', 'Tutar', 'Kullanılan Tutar','Kalan Tutar']);
    const pageSize = ref(3);

    return {
      data,
      headers,
      pageSize
    };
  }
}

</script>

